{% extends 'organization/layout_organization.html' %}
{% load i18n %}

{% block page %}
    <div class="page-section">
        <div class="page-section-header">
            <h2>
                {% trans "Organization units" %}
            </h2>
        </div>
        {% include 'ap_extras/item_list.html' with model=units_model %}
    </div>
{% endblock %}
